﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Basic1", "Basic1\Basic1.vcxproj", "{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Debug|x64.ActiveCfg = Debug|x64
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Debug|x64.Build.0 = Debug|x64
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Debug|x86.ActiveCfg = Debug|Win32
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Debug|x86.Build.0 = Debug|Win32
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Release|x64.ActiveCfg = Release|x64
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Release|x64.Build.0 = Release|x64
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Release|x86.ActiveCfg = Release|Win32
		{46B06B70-1987-4482-AB7E-07DF3E3C8E3C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D516DE1-73A0-400F-B499-0D1D71278C2C}
	EndGlobalSection
EndGlobal
